{% extends 'home/_layout/layout_homepage_v2.html.twig' %}

{% block title %}Terms of Use {{ parent() }}{% endblock %}

{% block facebook_pixel_events %}
    {% if app.environment == 'prod' %}
        <script>
            fbq('track', 'ViewContent');
        </script>
    {% endif %}
{% endblock %}

{% block content %}
    <div class="container">
        <div class="row pt-4">
            <div class="col-md-12 mb-5">
                <h2 class="font-weight-light mb-1">Terms of Use</h2>
                <span class="text-muted">Last updated: July, 19 2020</span>
            </div>
            <div class="col-md-12">
                <article>
                    <p>
                        This Terms of Use and Services Agreement (hereafter “Agreement”) is entered into by and between
                        Reavant, LLC. , DBA Reavant & Reavant House Services, a California
                        Limited Liability Company, address 310 S Twin Oaks Valley Rd, San Marcos, CA 92078 and individual or
                        entity
                        end-user Subscriber of the Services (hereafter “Subscriber”), only upon the condition that you
                        accept all of the terms and conditions contained in this Agreement, including the Privacy Policy. By
                        selecting the ‘accept’ box, you acknowledge that you have read and understand all of the terms and
                        conditions of this Agreement and you agree to be bound by all of the terms and conditions of this
                        Agreement.
                    </p>
                    <p>
                        We may change or modify this Agreement at any time and such changes or modifications shall be
                        effective immediately upon posting to this Site. Subscriber’s use of the Services after such changes
                        or modifications shall constitute Subscriber’s acceptance of this Agreement and any limitations to
                        the Services as last revised. If Subscriber does not agree to be bound by this Agreement and any
                        Service limitations as last revised, Subscriber must discontinue use of the Services.
                    </p>

                    <h5 class="mt-5 mb-2">Services & Use</h5>
                    <p>
                        Subject to the provisions of this Agreement as well as the payment of all applicable fees for the
                        term of such use, Reavant grants Subscriber and Subscriber accepts limited, personal,
                        non-exclusive, non-transferable, non-assignable, revocable use of Software and Services. Reavant
                        shall at all times remain the owner of the Software and reserves all rights with respect
                        thereto except as otherwise specifically provided in this Agreement. This Agreement permits the
                        Subscriber to utilize this Software only for its intended use, and Subscriber agrees not to utilize
                        it for anything other than its intended use, and not to reverse assemble, reverse compile, otherwise
                        translate or redistribute the Software. Subscriber agrees not to share, copy, or otherwise
                        re-distribute the Software without the express written consent of Reavant.
                    </p>

                    <h5 class="mt-5 mb-2">Third Party Use Prohibited</h5>
                    <p>
                        Subscriber shall NOT share, distribute, forward, copy to, permit use, or allude to, any Product or
                        Service to or for the benefit of any third party (a party who is not a Subscriber). Subscriber shall
                        take all precautions necessary to safeguard Subscriber’s password and shall not share Subscriber’s
                        password with any other person.
                    </p>

                    <h5 class="mt-5 mb-2">Intellectual Property</h5>
                    <p>
                        This Agreement grants to Subscriber ONLY a limited one-time use agreement for personal use of the
                        Product and Services. All Intellectual Property, including without limitation all patents,
                        copyrighted material, all trademarks, service marks, logos, or other corporate identification, all
                        know-how, trade secrets and any other proprietary information of Reavant remains the
                        exclusive property of Reavant. Commercial resale, electronic extraction or reformatting
                        of Software, Product or Services or any information available on the Website. Data mining, screen
                        scraping, downloading or any other activity designed to obtain, re-use, reformat, re-sell the
                        proprietary information of Reavant is strictly prohibited. Reposting, manipulation,
                        display or other web-based presentation of data obtained through the Website on the Internet or
                        through e-mail is strictly prohibited.
                    </p>

                    <h5 class="mt-5 mb-2">Billing, Contract Term & Cancellation</h5>
                    <p>
                        The initial term of this Agreement will commence upon processing of Subscriber’s initial payment
                        and, unless earlier terminated as provided herein, continue for one (1) month or one (1) year
                        depending on Subscriber’s contract selection.
                    </p>

                    <h5 class="mt-5 mb-2">Month-to-Month Contract</h5>
                    <p>
                        You will be charged the monthly rate stated at the time of purchase and your contract will
                        automatically renew for subsequent one (1) month terms unless either party gives notice of
                        termination at least 30 days prior to the end of the then-current term. Each month, Subscriber is
                        billed in advance for upcoming month. Either party may terminate this Agreement at any time upon the
                        material breach of the other party if such breach remains uncured for 15 days following notice to
                        the breaching party. Reavant may terminate this Agreement immediately upon providing
                        notice if (i) you do not comply with the Agreement or Privacy Policy, (ii) your monthly fees are not
                        paid when due on 1 or more occasions. Reavant may terminate any or all Services at any
                        time.
                    </p>

                    <h5 class="mt-5 mb-2">Annual Contract</h5>
                    <p>
                        You will be charged the annual rate stated at the time of purchase as one lump sum. Your contract
                        will renew automatically, on your annual renewal date, until you cancel. Renewal rates are subject
                        to change, but Reavant will notify you beforehand. Cancellations must be made prior to
                        your annual renewal date by emailing <span class="font-weight-bold">support@reavant.co</span>.
                        Should you cancel before the end of your annual contract, your payment is non-refundable and your
                        service will continue until the end of your contracted term. Reavant may terminate any or
                        all Services at any time.
                    </p>

                    <h5 class="mt-5 mb-2">Cancellations</h5>
                    <p>
                        Subscribers must cancel at least 30 days prior to the end of their contract term. Subscribers are
                        encouraged to keep records of all cancellation communication. Cancellations will take effect on the
                        last day of the billing period in which the cancellation request was received. Closing an account
                        with Reavant cannot be done by simply canceling the credit/debit card. Reavant
                        will continue to treat this as an open account and the billing cycle will continue, resulting in a
                        past due account that may be turned over to a third-party collection service. It is imperative that
                        account cancellation is done <span class="font-weight-bold">by speaking with a Reavant representative to ensure account closure.</span>
                        Cancellation of an account does not dismiss outstanding invoices. At the time of cancellation, any
                        outstanding balance must be settled. All cancelled accounts with an outstanding balance may be
                        automatically turned over to a third-party collection service.
                    </p>

                    <p>
                        Reavant may cancel any Subscriber’s contract at any time. In the event Reavant
                        cancels a Subscriber’s contract, money will be reimbursed to Subscriber on a pro-rated basis for
                        outstanding term of agreement based on a 30 day month and 360 day year.
                    </p>

                </article>
            </div>
        </div>
    </div>
{% endblock %}